.swagger-section .swagger-ui-wrap a {
    color: #00748f;
} 

.swagger-section > #header { 
    height: 40px; 
    background-color: #83cfc8;
}

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading h3 span.http_method a {
    //background-color: #394554;
    background-color: #75889f;
    background-color: #83cfc8;
    background-color: #64C1C1;
    border-radius: 0px;
}


.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading, .swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content {
    background-color: #EAF2F1;
}

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading ul.options li a {
    color: #18998C;
}

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading h3 span.http_method a {
    font-weight: bold;
}

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.heading, .swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content {
    border: 1px solid #C5D8D8;
}

.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content {
    border-top: 0;
}

.swagger-section .swagger-ui-wrap pre {
    background-color: #FFFCEF;
}


.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation.get div.content h4 {
    color: #068989;
}


.swagger-section .swagger-ui-wrap .model-signature .signature-nav a {
    color: #666;
}

.swagger-section .swagger-ui-wrap .model-signature ul.signature-nav li {
    border-right: 1px solid #aaa;
}
